=pod

=head1 NAME

 icehelp - a very simple HTML browser

=head1 SYNOPSIS

B<icehelp> [I<OPTIONS>] I<FILENAME>

=head1 DESCRIPTION

B<icehelp> is a very simple HTML browser that displays the document
specified on the command line.  It is used by L<icewm(1)> internal to
display the L<IceWM Manual|https://ice-wm.org/manual> and the manual pages.

=head1 ARGUMENTS

=over

=item I<FILENAME>

Specifies the absolute or relative path (relative to the current working
directory), that specifies the HTML file to browse.
I<FILENAME> may also be the URL of a website.

=back

=head1 OPTIONS

=head2 SPECIFIC OPTIONS

=over

=item B<-B>

Display the IceWM icewmbg manpage.

=item B<-b>, B<--bugs>

Display the IceWM bug reports (primitively).

=item B<-f>, B<--faq>

Display the IceWM FAQ and Howto.

=item B<-g>

Display the IceWM Github website.

=item B<-i>, B<--icewm>

Display the IceWM icewm manpage.

=item B<-m>, B<--manual>

Display the IceWM Manual (default).

=item B<-s>

Display the IceWM icesound manpage.

=item B<-t>, B<--theme>

Display the IceWM themes Howto.

=item B<-w>, B<--website>

Display the IceWM website.

=back

=head2 GENERAL OPTIONS

=over

=item B<-d>, B<--display>=I<DISPLAY>

Use I<DISPLAY> to connect to the X server.
If this option is missing then I<DISPLAY>
is read from the environment variable C<DISPLAY>.

=item B<--sync>

Use a slower synchronous mode communication with I<X11> server.

=item B<-h>, B<--help>

Print a brief usage statement to F<stdout> and exit.

=item B<-V>, B<--version>

Print the program version to F<stdout> and exit.

=item B<-C>, B<--copying>

Print copying permissions to F<stdout> for the program and exit.

=back

=head1 BUGS

B<icehelp> had no known bugs at the time of release.  Please report bugs
for current versions to the source code repository at
L<https://github.com/bbidulock/icewm/issues>.

=head1 AUTHOR

Brian Bidulock L<mailto:bidulock@openss7.org>.

See B<--copying> for full copyright notice and copying permissions.

=head1 LICENSE

B<IceWM> is licensed under the GNU Library General Public License.
See the F<COPYING> file in the distribution or use the B<--copying> flag
to display copying permissions.

=cut

# vim: set sw=4 tw=72 nocin spell spelllang=en_ca:
